@charset "utf-8";
#wrapper {
	width: 100%;
	height: 100%;
}
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	font-size: 14px;
}
#header {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 129px;
}
h1 {
	color: #5F5F5F;
	font-size: 12px;
	margin-top: 2px;
}
.head_left {
	width: 280px;
	float: left;
	height: 100px;
}
.head_telephonenanber {
	color: #0F738C;
	font-size: 28px;
	font-weight: bold;
	float: left;
}
.head_telephonenanber a:link {
	color: #0F738C;
	text-decoration: none;
}
.head_telephonenanber a:visited {
	color: #0F738C;
	text-decoration: none;
}
.head_telephonenanber a:hover {
	color: #0F738C;
	text-decoration: none;
}
.haad_name {
	clear: left;
	float: left;
	color: #03276F;
	font-size: 22px;
	font-weight: bold;
}
img {
  border-style:none;
}
.head_right {
	width: 620px;
	float: right;
}
.head_sub_navi {
	width: 300px;
	float: right;
}
.head_main_nave {
	height: 80px;
	background-color: #002660;
	width: 600px;
	float: right;
	clear: right;
	text-align: left;
}
#swf_bg {
	width: 100%;
	height: 530px;
	border-top: 3px solid #666666;
	border-bottom: 3px solid #666666;
	background-color: #0E92FF;
	clear: both;
}
#swf {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 500px;
	margin-top: 15px;
	background-color: #FFFFFF;
}
.head_tex01 {
	float: left;
	width: 100px;

}
.head_tex02 {
	float: right;
	width: 170px;
}
#top_info_box {
	width: 900px;
	height: 120px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
.top_img01 {
	width: 245px;
	height: 120px;
	background-color: #E2FFBB;
	float: left;
	margin-left: 25px;
}
.top_tex01 {
	width: 570px;
	float: right;
	height: 110px;
	margin-right: 25px;
	padding-top: 5px;
	border: 1px dotted #275AA8;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.top_line01 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
#top_bottom_contents {
	margin-right: auto;
	margin-left: auto;
	width: 850px;
	margin-top: 20px;
	height: 220px;
}
.top_bottom_left {
	width: 350px;
	float: left;
}
.top_banner01 {
	width: 350px;
	height: 92px;
}
.top_banner02 {
	margin-top: 20px;
	width: 350px;
	float: left;
	clear: left;
	height: 92px;
}
.top_bottom_right {
	width: 450px;
	float: right;
}
.news {
	width: 450px;
	height: 180px;
	background-color: #F4FFEE;
	border: 1px solid #494949;
}
.news_tex01 {
	color: #0086DC;
	font-weight: bold;
	font-size: 20px;
}
.footer {
	width: 100%;
	height: 158px;
	clear: both;
	margin-top: 20px;
	background-image: url(../img/footer_bg.png);
	background-repeat: repeat-x;
}
.footre_info {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 90px;
}
.footer_info_left {
	float: left;
	width: 413px;
	height: 52px;
	background-image: url(../img/footer_info01.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	margin-top: 6px;
}
.footer_info_tex01 {
	width: 170px;
	font-weight: bold;
	font-size: 21px;
	float: left;
	margin-left: 5px;
	margin-top: 10px;
}
.footer_info_tex02 {
	width: 200px;
	float: right;
	font-size: 22px;
	font-weight: bold;
	height: 30px;
}
.footer_info_tex02 a:link {
	color: #ffffff;
	text-decoration: none;
}
.footer_info_tex02 a:visited {
	color: #ffffff;
	text-decoration: none;
}
.footer_info_tex02 a:hover{
	color: #ffffff;
	text-decoration: none;
}
.footer_info_tex03 {
	clear: right;
	float: right;
	font-size: 12px;
	margin-right: 8px;
}
.footer_info_right {
	float: right;
	margin-top: 6px;
	margin-right: 20px;
}
.foote_company_img {
}
.footer_info02 {
	width: 900px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	font-size: 13px;
}
.footer_info02_tex02 {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.footer_info02_tex01 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.footer_info02_tex01 a:link {
	color: #ffffff;
	text-decoration: none;
}
.footer_info02_tex01 a:visited {
	color: #ffffff;
	text-decoration: none;
}
.footer_info02_tex01 a:hover {
		color: #D8E95C;
	text-decoration: none;
}

ul {
margin: 0 0 0 0;
padding: 0;
}
.point {
	color: #FF0004;
}
